create table ticket_display_options (
                                 project_id NUMBER(19) primary key references projects(id),

                                 show_ticket_info NUMBER(1) not null,
                                 show_client_info NUMBER(1) not null,
                                 show_people_info NUMBER(1) not null,
                                 show_details_info NUMBER(1) not null,
                                 show_device_info NUMBER(1) not null,

                                 show_connected_products NUMBER(1) not null,
                                 show_available_products NUMBER(1) not null,

                                 created_at TIMESTAMP WITH TIME ZONE not null,
                                 updated_at timestamp WITH TIME ZONE not null
);
